# ./apps/comm/link-checker.xotcl

## Package/File Information

No package provided/required
Filename: ./apps/comm/link-checker.xotcl

Description:

A simple link checking program that checks in parallel pages of a site.

Options:

-url | Start-URL
-foreign | 0 or 1, specifies, whether foreign links of local pages should be checked (default 1)
-local | A string match pattern to decide which url should be treated as local e.g. -local *wu-wien.ac.at/* Per default the locality filter ist set to the name of the host followed by '/*'
-restrict | 0 or 1, sets the locality filter to the subtree implied by the URL
-verbose | 0 or 1 or 2, verbosity level (default 0)

Back to index page.